uuid: aff7dd49-1e31-472e-91c7-4c8f7492847e
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Customer
type: customer
description: ''
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
